SSLEngine on

SSLVerifyClient optional
SSLOptions +StdEnvVars +ExportCertData

SSLCertificateFile      /opt/warden_server_3/cert.pem
SSLCertificateKeyFile   /opt/warden_server_3/key.pem
SSLCACertificateFile    /opt/warden_server_3/chain_TERENA_SSL_CA_3.pem

WSGIScriptAlias /warden_ra /opt/warden-ra/warden_ra.wsgi

<Directory /opt/warden-ra/warden_ra.wsgi>
    Require all granted
</Directory>
